/* TYPOGRAPHY */

body {
		font: 14px/21px Helvetica, Arial, sans-serif;
		color: #333; }



/* HEADINGS */

h1, h2, h3, h4, h5, h6 {

}

h1{
	font-size:2em;
	line-height:1;
	margin-top: 14px;
	margin-bottom: 7px;
}
h2{
	font-size:1.5em;
	line-height:1;
	margin-top: 14px;
	margin-bottom: 7px;
}
h3{
	font-size:1.25em;
	line-height:1;
	margin-top: 14px;
	margin-bottom: 7px;
}
h4{
	font-size:1.125em;
	line-height:1;
	margin-top: 14px;
	margin-bottom: 7px;
}
h5{
	font-weight:bold;
}
h5, h6{
	font-size:1em;
	line-height:1.5;
	margin-bottom: 3px;
}

/* PARAGRAPHS */

p { margin: 0 0 7px 0; }


/* LINKS */

a:visited{
	opacity:0.8;
}
a:hover{
	text-decoration:underline;
}
a:active,
a:focus{
	position:relative;
	top:1px;
}

/* LISTS */
ul,ol {
margin-bottom: 7px;
margin-left: 20px;
}

li > ul,
li > ol{
	margin-bottom:0;
}


ul.numbered{
	list-style:decimal outside;
}
dt{
	font-weight:bold;
}

/* QUOTES */
/*  html5doctor.com/blockquote-q-cite/ */
q{ quotes:"‘" "’" "“" "”"; }

q:before{ content:"‘"; content:open-quote; }
q:after{ content:"’"; content:close-quote; }

q q:before{ content: "“"; content: open-quote; }
q q:after{ content: "”"; content: close-quote; }

blockquote{ quotes: "“" "”"; }
blockquote p:before{ content: "“"; content: open-quote; }
blockquote p:after{ content: ""; content: no-close-quote; }
blockquote p:last-of-type:after{ content: "”"; content: close-quote; }

blockquote{
	text-indent:-0.4em;
}


/* GENERAL */
mark{
	background-color:#ffc;
	color:#333;
}

hr{
	padding:0;
	border:none;
	height:1px;
	background-color:#ccc;
}

/* CODE */
pre,
code{
	font-family:"Inconsolata", "Monaco", "Consolas", "Courier New", Courier, monospace;
}
pre{
	overflow:auto;
	line-height:24px; /* Having to define explicit pixel values :( */
}


/* IMAGES */
img{
	max-width:100%;
	height:auto;
	color:#ccc;
}
.img-right, .img-left, .img-center {
	background: #FAFAFA;
    border: 1px solid #DCDCDC;
	padding: 5px;
}
.img-right {
  	margin: 5px 0px 10px 10px;  
  	float: right;
}
.img-left {
  	margin: 5px 10px 10px 0px;
  	float: left;
}
.img-center {
  	margin: 5px auto 10px auto;
  	clear: both;
}

.img-right p, .img-left p{
	margin:0;
	padding:0;
	font-size: 9px;
	text-align:right;
	font-weight: normal;
	line-height: 9px;
}

.img-noframe-right {
  	margin: 5px 0px 10px 10px;  
  	float: right;
}
.img-noframe-left {
  	margin: 5px 10px 10px 0px;
  	float: left;
}
.img-noframe-center {
  	margin: 5px auto 10px auto;
  	clear: both;
}

/* FLASH/VIDEO */
object,
embed,
video{
	max-width:100%;
	height:auto;
}

/* FORMS */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="search"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="search"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: normal;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
	label.error {
		 font-style: italic;
		 color: red;
		}
	input.error {
		border: 1px dotted red;
		}
	span.req {
		 color: red;
		}





/* TABLES -*/

table{
	width:100%;
	max-width:100%;
}
thead tr:last-of-type th{
	/* Thicker border on the table-headers of the last row in the table head. */
	border-bottom-width:2px;
}
tbody th{
	/* Thicker right border on table-headers in the table body. */
	border-right-width:2px;
}
th:empty{
	/* Hide the borders on any empty table-headers. */
	border:none;
}
th,td{
	vertical-align:top;
	padding:0.75em;
	border:1px solid #ccc;
}
th{
	font-weight:bold;
	text-align:center
}
table [colspan]{
	text-align:center;
}
table [rowspan]{
	vertical-align:middle;
}
/*
Assuming IE has an 'implied' colspan of one on cells without an explicit colspan attribute, fix/undo it.
See jsfiddle.net/csswizardry/UJJay/
*/
[colspan="1"]{
    text-align:left;
}
[rowspan="1"]{
    vertical-align:top;
}
tbody tr:nth-of-type(odd){
	background:rgba(0,0,0,0.05);
}
tfoot{
	text-align:center;
}
tfoot td{
	border-top-width:2px;
}



